Subject: Re: [TICTOC] TICTOC Digest, Vol 19, Issue 24

From: "Joseph Neil" <[email-masked]>
Date: Mon, 17 Mar 2008 06:27:46 -0700

NE or EU is much better opion

Director,  
Business Development. 
Telecom Solutions, 
Symmetricom. 
  
www.symmetricom.com

----- Original Message -----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Mon Mar 17 03:30:07 2008
Subject: TICTOC Digest, Vol 19, Issue 24

Send TICTOC mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/tictoc
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of TICTOC digest..."

Today's Topics:

   1. Re:  interim meeting / conference calls (Mark Townsley)

----------------------------------------------------------------------

Message: 1
Date: Mon, 17 Mar 2008 11:27:45 +0100
From: Mark Townsley <[email-masked]>
Subject: Re: [TICTOC] interim meeting / conference calls
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

I'd be happy to provide facilities in Paris as an EU option, and I 
suspect we should have a N.A. option from someone as well. Yaakov, I 
recommend coming up with a few locations/dates and providing a doodle 
poll for people to respond to:

http://www.doodle.ch/main.html

Also, for guidance on scheduling, etc:

http://www.ietf.org/IESG/STATEMENTS/Interim-meetings.txt  
http://www.ietf.org/meetings/interim.html

Of course, if a physical meeting is unworkable, conf calls can be 
scheduled. My personal experience when starting up a new WG with an 
aggressive set of deliverables is that physical interim meetings help to 
get folks up to speed rapidly and drive consensus. I confess that I 
haven't been part of a lot of IETF WG interim conference calls, though 
perhaps they can be successful as well.

Regardless of location, a rough agenda should be circulated soon for 
folks to consider what the outcome of the meeting should be. I would 
suggest that some time be given for use-case presentation, but that by 
the end of the meeting a common architecture and taxonomy be well 
developed so that we can work towards delivering on that vs. revisiting 
the dozens of different use-cases we have for this technology. This 
architecture, as well as a good start on a proposal of what kind of work 
we need to do to NTP and PTP should be fairly well understood by the 
participants by the end of the meeting.

Thanks,

- Mark

Yaakov Stein wrote:
> Hi all,
>  
> At the meeting Mark suggested that due to the aggressive schedule we 
> have been given,
> that we hold an interim meeting before Dublin.
>  
> I am willing to look into putting together a meeting in Tel Aviv 
> sometime in May or June.
> Is that of interest to any of you ?
>  
> Alternatively, we could look into conference calls.
> In fact, we could look into SIP or Skype conferencing.
>  
> I know of several SDOs who successfully use conference calls,
> although I have been warned that past experience in the IETF has not 
> been great.
>  
> Any opinions ?
>  
> Y(J)S
> ------------------------------------------------------------------------
>
> _______________________________________________
> TICTOC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tictoc
>   

------------------------------

_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc

End of TICTOC Digest, Vol 19, Issue 24
**************************************
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc